This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106217 - /etc/sysconfig/prelink has wrong instructions in comment
/etc/sysconfig/prelink has wrong instructions in comment
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: prelink (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-03 14:29 EDT by Forrest
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.3.0-7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 17:08:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Forrest 2003-10-03 14:29:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
In /etc/sysconfig/prelink, the last few lines state:

# in normal mode.  Uncomment if it should be run
# in normal mode always.
PRELINK_FULL_TIME_INTERVAL=14

It says that you should uncomment the line to run in normal mode always, but it
is already uncommented.  Shouldn't this read "Comment if it should be run...",
or "Set to zero if it should be run..."?

Version-Release number of selected component (if applicable):
prelink-0.3.0-5

How reproducible:
Always

Steps to Reproduce:
    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.